Lumension® Endpoint Intelligence Center

Intelligence Center » News Archive » High risk vulnerability patched in Joomla

High risk vulnerability patched in Joomla

2014/10/01

Softpedia - (International) The developers of the Joomla content management system (CMS) released a patch for version 3.x closing two vulnerabilities including a remote file inclusion (RFI) issue that could allow an attacker to run remote files.

Source: http://news.softpedia.com/news/High-Risk-Vulnerability-Patched-in-Joomla-460600.shtml

Note: This news synopsis is taken from the DHS Daily Open Source Infrastructure Report, a daily [Monday through Friday, except US Federal holidays] summary of open-source published information concerning significant critical infrastructure issues; a 10-day archive of the DOSIR can be found at: http://www.dhs.gov/dhs-daily-open-source-infrastructure-report.


Last Updated: 27 May 2016 10:21:55